﻿<Table TableName="POSetup">
    <Column TableName="POSetup" ColumnName="UsrRequireVendorRef" ColumnType="bool" AllowNull="True" DecimalPrecision="0" DecimalLength="0" IsNewColumn="True" IsUnicode="True" />
</Table>